• Ich wollte heute pdf over verwenden. Aber es geht nicht. Der Computer schreibt: "javaw" konnte nicht gefunden werden. Stellen Sie sicher, dass Sie den Namen richtig eingegeben haben und wiederholen Sie den Vorgang.

    Ich habe diesen Namen nirgends eingegeben. Ich habe es nochmal heruntergeladen und immer nur auf "weiter" oder so geklickt. Aber es geht trotzdem nicht.

    Was mache ich falsch?

    Vielen Dank im Voraus für Eure Unterstützung!

    Elisabeth Plienegger

  • Guten Abend,

    PDF-Over benötigt eine installierte Java Umgebung, bevorzugt Java 11.
    Vergewissern Sie sich, dass diese auf ihrem System bereits installiert ist (bespw. mit dem Befehl "java -version" im Terminal/Eingabeaufforderung).
    Andernfalls nutzen Sie einen Installer wie bspw. von adoptopenjdk.

    Beste Grüße